<?php
//Dominio que contendra las encuestas: 
$dominio = "http://18.231.62.43/onlinesurvey/limesurvey";
//Conexion a la base de datos: 
//$enlace = mysqli_connect("mysqlmirlim01.cfnf9umbxduj.sa-east-1.rds.amazonaws.com", "root", "MPerdido", "limesurveyDb");
$enlace = mysqli_connect("localhost", "root", "Local4dm1n", "ls_madison");
//$enlace = mysqli_connect("18.231.62.43", "root", "Local4dm1n", "ls_madison");
// $enlace = mysqli_connect($_SERVER['mysqlmirlim01.cfnf9umbxduj.sa-east-1.rds.amazonaws.com'], $_SERVER['root'], $_SERVER['MPerdido'], $_SERVER['limesurveyDb'], $_SERVER['3306']);
//$enlace = mysqli_connect($_SERVER['localhost'], $_SERVER['root'], $_SERVER['Local4dm1n'], $_SERVER['ls_madison'], $_SERVER['3306']);

if (!$enlace) {
    echo "Error: No se pudo conectar a MySQL." . PHP_EOL;
    echo "errno de depuración: " . mysqli_connect_errno() . PHP_EOL;
    echo "error de depuración: " . mysqli_connect_error() . PHP_EOL;
    exit;
}
mysqli_set_charset($enlace, "utf8");
function cerrarSesion($conn){
	mysqli_close($conn);
}
?>